// EdIRSave.hpp : header file
//

#ifndef _EDIRSAVE_HPP_
#define _EDIRSAVE_HPP_

#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000

class CPA_Actor;

void		EdIR_fn_vSaveInitValuesInBrainMS(CPA_Actor *,struct SCR_tdst_File_Description_ *);
CString	EdIR_fn_csGetInitialValue(void *,enum tdeDsgVarTypeId_);


#endif //_EDIRSAVE_HPP_
